<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		<title>reveal.js – The HTML Presentation Framework</title>

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/black.css" id="theme">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/zenburn.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>

		<!--[if lt IE 9]>
		<script src="lib/js/html5shiv.js"></script>
		<![endif]-->
	</head>

	<body>

		<div class="reveal">

			<!-- Any section element inside of this container is displayed as a slide -->
			<div class="slides">
				<section>
					<h2> El senor de los anillos y la neutralidad de la tecnologia </h2>
					<img src="./Pictures/lotr.jpg" class="center">
				</section>
				<section>
					<h2> Disclaimer</h2>
					<ul>
						<li> Esta no es la unica interpretacion valida de la historia </li>
						<li> No se van a resumir los libros</li>
						<li> Solo se van a tomar en cuenta los 3 libros de LOTR </li>
						<li> No se va a hablar, ni responder preguntar sobre Tom Bombadil</li>
						<img src="./Pictures/bombadil.jpeg" class="center">
					</ul>
				</section>
				<section>
					<p> “Tres Anillos para los Reyes Elfos bajo el cielo. <br>
						 Siete para los Señores Enanos en palacios de piedra.<br>
						 Nueve para los Hombres Mortales condenados a morir.<br>
						 Uno para el Señor Oscuro, sobre el trono oscuro en la Tierra de Mordor donde se extienden las Sombras.<br>
						 Un Anillo para gobernarlos a todos.<br>
						 Un Anillo para encontrarlos, un Anillo para atraerlos a todos y atarlos en las tinieblas en la Tierra de Mordor donde se extienden las Sombras.”   </p> 
				</section>
				<section>
					<h2> Mundo magico </h2>
				</section>
				<section>
				    <img src="./Pictures/fantasy_1.jpg" class="stretch">
				</section>
				<section>
				    <img src="./Pictures/fantasy_2.jpg" class="stretch">
			    </section>
				<section>
				    <img src="./Pictures/fantasy_3.jpg" class="stretch">
			    </section>
				<section>
				    <img src="./Pictures/sci-fi.jpg" class="stretch">
			    </section>
				<section>
				    <img src="./Pictures/sci-fi_1.jpg" class="stretch">
			    </section>
				<section>
				    <img src="./Pictures/sci-fi_2.jpg" class="stretch">
			    </section>
				<section>
				    <img src="./Pictures/sci-fi_3.png" class="stretch">
			    </section>
				<section>
				    <img src="./Pictures/sci-fi_4.jpg" class="stretch">
			    </section>
				<section>
				    <img src="./Pictures/sci-fi_5.webp" class="stretch">
			    </section>
				<section>
					<h2> Magia = Tecnologia </h2>
				</section>
				<section>
					<h2> Contexto Historico </h2>
				</section>
				<section>
					<p> John Ronald Reuel Tolkien 1892 - 1973 </p>
					<img src="./Pictures/tolkien.jpg" class="stretch">
				</section>
				<section>
					<p> Worcestershire - Inglaterra </p>
					<img src ="./Pictures/tolkien_1.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/tolkien_2.png" class="stretch">
				</section>
				<section>
					<p> 1915 - 1916 </p>
					<img src="./Pictures/tolkien_3.jpg" class="stretch">
				</section>
				<section>
					<p> 1914 - 1918 </p>
					<img src="./Pictures/ww1.jpg" class="stretch">
				</section>
				<section>
					<p> Guerras Napoleonicas</p>
					<img src="./Pictures/napoleon_1.jpeg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/napoleon_2.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/napoleon_3.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/napoleon_4.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/napoleon_5.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/napoleon_6.jpeg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/ww1_1.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/ww1_2.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/ww1_3.jpg" class="stretch">
				</section>
				<section>
					<p> Guerras totales </p>
					<img src="./Pictures/ww1_4.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/ww1_5.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/ww1_6.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/ww1_7.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/ww1_8.png" class="stretch">
				</section>
				<section>
					<img src="./Pictures/middle_1.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/middle_2.jpeg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/middle_3.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/middle_4.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/american_psycho.jpg" class="stretch">
				</section>
				<section>
					<h2> La limpeza de la comarca </h2>
				</section>
				<section>
					<img src="./Pictures/saruman.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/pipe-weed_1.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/scouring_1.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/scouring_2.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/scouring_3.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/scouring_4.jpg" class="stretch">
				</section>
				<section>
					<h2> Analogia del martillo </h2>
				</section>
				<section>
					<img src="./Pictures/hammer_1.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/hammer_2.jpeg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/hammer_3.jpeg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/hammer_4.jpg" class="stretch">
				</section>
				<section>
					<p> Gilbert Simondon - 1924 - 1989 </p>
					<img src="./Pictures/hammer_5.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/hammer_6.png" class="stretch">
				</section>
				<section>
					<img src="./Pictures/hammer_7.png" class="stretch">
				</section>
				<section>
					<img src="./Pictures/hammer_8.jpg" class="stretch">
				</section>
				<section>
					<h2> La solucion final </h2>
				</section>
				<section>
					<img src="./Pictures/solution_1.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/solution_2.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/solution_3.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/solution_4.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/solution_5.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/solution_6.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/solution_7.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/solution_8.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/solution_9.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/solution_10.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/solution_11.gif" class="stretch">
				</section>
				<section>
					<h2> Reimaginando LOTR </h2>
				</section>
				<section>
					<img src="./Pictures/dune_1.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/dune_2.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/dune_3.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/dune_4.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/sam_1.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/Sam_1.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/sam_2.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/sam_3.jpg" class="stretch">
				</section>
				<section>
					<img src="./Pictures/sam_4.gif" class="stretch">
				</section>
				<section>
					<h2> Fin </h2>
				</section>
			</div>

		</div>

		<script src="lib/js/head.min.js"></script>
		<script src="js/reveal.js"></script>

		<script>

			// More info https://github.com/hakimel/reveal.js#configuration
			Reveal.initialize({
				controls: true,
				progress: true,
				history: true,
				center: true,

				transition: 'slide', // none/fade/slide/convex/concave/zoom

				// More info https://github.com/hakimel/reveal.js#dependencies
				dependencies: [
					{ src: 'lib/js/classList.js', condition: function() { return !document.body.classList; } },
					{ src: 'plugin/markdown/marked.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'plugin/markdown/markdown.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } },
					{ src: 'plugin/search/search.js', async: true },
					{ src: 'plugin/zoom-js/zoom.js', async: true },
					{ src: 'plugin/notes/notes.js', async: true }
				]
			});

		</script>

	</body>
</html>
